package com.yeejoin.amos.boot.module.common.api.enums;

public enum AuditResultEnum {
    SEND_BACK(2,"退回"),
    AGREE(0,"同意"),
    REFUSE(1,"拒绝");


    private AuditResultEnum(int code,String name){
        this.code=code;
        this.name=name;
    }

    private int code;

    private String name;

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
